<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <title>Ideal Portfolio | Categories</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <!-- Bootstrap CSS v5.3.0 -->
    <link href="/static/css/bootstrap.min.css" rel="stylesheet" />
    <!-- Bootstrap icons v1.10.3 -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css"
    />
    <!-- AOS Animation CSS -->
    <link rel="stylesheet" href="{% static 'css/aos.css' %}" />
    <!-- Main style CSS -->
    <link rel="stylesheet" href="/static/css/style.css" />
  </head>
  <body>
    <!-- Navbar -->
    <header>
      <nav class="navbar idl-navbar sticky-top idl-bg-header">
        <div class="container">
          <a class="navbar-brand" href="{% url 'list_categories' %}">
            <img
              src="/static/images/id-logo.svg"
              alt="ideal brand logo"
              width="190"
              height="40"
              class="img-fluid"
            />
          </a>
          <a href="{% url 'list_categories' %}" class="btn idl-btn idl-btn-header">
            <i class="bi bi-arrow-left"></i> Back
          </a>
        </div>
      </nav>
    </header>
    <main>
      <div class="idl-main-container">
        <div class="container">
          <div class="row">
            <div class="col-12 col-md-12 col-lg-8 col-xl-7 m-auto">
              <div class="idl-heading-wrap">
                <h2 class="idl-heading-title idl-title-with-after text-center">
                  Social Media
                </h2>
              </div>
            </div>
          </div>
        </div>
        <div class="idl-project-details-wrapper">
          <div class="container">
            <ul class="idl-pr-detail-list">
              <li class="idl-pr-detail-list-items">
                <div class="row align-items-center">
                  <div class="col p-0">
                    <div class="idl-pr-detail-img">
                      <a
                        href="categories/live-trader-detail.html"
                        class="idl-pr-detail-img-url"
                      >
                        <div
                          class="ratio ratio-4x3"
                          data-aos="fade-right"
                          data-aos-duration="1000"
                        >
                          <img
                            src="/static/images/live-trader.png"
                            class="img-fluid"
                            alt="project image"
                          />
                        </div>
                      </a>
                      <div class="idl-pr-detail-small-img">
                        <div data-aos="fade-up" data-aos-duration="1000">
                          <img
                            src="/static/images/live-trader-mob.png"
                            class="img-fluid"
                            alt="project image"
                          />
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-pr-detail-content">
                      <h3 class="idl-pr-detail-title">
                        <a href="#">Live traders</a>
                      </h3>
                      <p>
                        Lorem Ipsum is simply dummy text of the printing and
                        typesetting industry. Lorem Ipsum is simply dummy text
                        of the printing and typesetting industry.
                      </p>
                      <a
                        class="idl-pr-detail-link"
                        href="#"
                      >
                        <i class="bi bi-arrow-up-right"></i> See project</a
                      >
                    </div>
                  </div>
                </div>
              </li>
              <li class="idl-pr-detail-list-items">
                <div class="row align-items-center">
                  <div class="col p-0">
                    <div class="idl-pr-detail-img ">
                      <a href="housemate-detail.html" class="idl-pr-detail-img-url">
                        <div
                          class="ratio ratio-4x3 idl-bg-housemate"
                          data-aos="fade-left"
                          data-aos-duration="1000"
                        >
                          <img
                            src="/static/images/project/housemate/image.png"
                            class="img-fluid"
                            alt="project image"
                          />
                        </div>
                      </a>
                      <div class="idl-pr-detail-small-img">
                        <div data-aos="fade-up" data-aos-duration="1000">
                          <img
                            src="/static/images/project/housemate/ui/1.png"
                            class="img-fluid"
                            alt="project image"
                          />
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-pr-detail-content">
                      <h3 class="idl-pr-detail-title">
                        <a href="housemate-detail.html">Recreate Housemates</a>
                      </h3>
                      <p>
                        Lorem Ipsum is simply dummy text of the printing and
                        typesetting industry. Lorem Ipsum is simply dummy text
                        of the printing and typesetting industry.
                      </p>
                      <a class="idl-pr-detail-link" href="{% url 'housemate' %}">
                        <i class="bi bi-arrow-up-right"></i> See project</a
                      >
                    </div>
                  </div>
                </div>
              </li>
              <li class="idl-pr-detail-list-items">
                <div class="row align-items-center">
                  <div class="col p-0">
                    <div class="idl-pr-detail-img">
                      <a href="{% url 'gm10' %}" class="idl-pr-detail-img-url">
                        <div
                          class="ratio ratio-4x3"
                          data-aos="fade-right"
                          data-aos-duration="1000"
                        >
                          <img
                            src="/static/images/gm10.png"
                            class="img-fluid"
                            alt="project image"
                          />
                        </div>
                      </a>
                      <div class="idl-pr-detail-small-img">
                        <div data-aos="fade-up" data-aos-duration="1000">
                          <img
                            src="/static/images/gm10-mob.png"
                            class="img-fluid"
                            alt="project image"
                          />
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-pr-detail-content">
                      <h3 class="idl-pr-detail-title">
                        <a href="{% url 'gm10' %}">GM10</a>
                      </h3>
                      <p>
                        Lorem Ipsum is simply dummy text of the printing and
                        typesetting industry. Lorem Ipsum is simply dummy text
                        of the printing and typesetting industry.
                      </p>
                      <a class="idl-pr-detail-link" href="{% url 'gm10' %}">
                        <i class="bi bi-arrow-up-right"></i> See project</a
                      >
                    </div>
                  </div>
                </div>
              </li>
              <!-- <li class="idl-pr-detail-list-items">
                <div class="row align-items-center">
                  <div class="col p-0">
                    <div class="idl-pr-detail-img">
                      <a href="gm10-detail.html" class="idl-pr-detail-img-url">
                        <div
                          class="ratio ratio-4x3"
                          data-aos="fade-left"
                          data-aos-duration="1000"
                        >
                          <img
                            src="images/gm10.png"
                            class="img-fluid"
                            alt="project image"
                          />
                        </div>
                      </a>
                      <div class="idl-pr-detail-small-img">
                        <div data-aos="fade-up" data-aos-duration="1000">
                          <img
                            src="images/gm10-mob.png"
                            class="img-fluid"
                            alt="project image"
                          />
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-pr-detail-content">
                      <h3 class="idl-pr-detail-title">
                        <a href="gm10-detail.html">GM10</a>
                      </h3>
                      <p>
                        Lorem Ipsum is simply dummy text of the printing and
                        typesetting industry. Lorem Ipsum is simply dummy text
                        of the printing and typesetting industry.
                      </p>
                      <a class="idl-pr-detail-link" href="gm10-detail.html">
                        <i class="bi bi-arrow-up-right"></i> See project</a
                      >
                    </div>
                  </div>
                </div>
              </li>
              <li class="idl-pr-detail-list-items">
                <div class="row align-items-center">
                  <div class="col p-0">
                    <div class="idl-pr-detail-img">
                      <a
                        href="filmroll-detail.html"
                        class="idl-pr-detail-img-url"
                      >
                        <div
                          class="ratio ratio-4x3"
                          data-aos="fade-right"
                          data-aos-duration="1000"
                        >
                          <img
                            src="images/filmroll.png"
                            class="img-fluid"
                            alt="project image"
                          />
                        </div>
                      </a>
                      <div class="idl-pr-detail-small-img">
                        <div data-aos="fade-up" data-aos-duration="1000">
                          <img
                            src="images/filmroll-mob.png"
                            class="img-fluid"
                            alt="project image"
                          />
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-pr-detail-content">
                      <h3 class="idl-pr-detail-title">
                        <a href="filmroll-detail.html">Filmroll</a>
                      </h3>
                      <p>
                        Lorem Ipsum is simply dummy text of the printing and
                        typesetting industry. Lorem Ipsum is simply dummy text
                        of the printing and typesetting industry.
                      </p>
                      <a class="idl-pr-detail-link" href="filmroll-detail.html">
                        <i class="bi bi-arrow-up-right"></i> See project</a
                      >
                    </div>
                  </div>
                </div>
              </li>
              <li class="idl-pr-detail-list-items">
                <div class="row align-items-center">
                  <div class="col p-0">
                    <div class="idl-pr-detail-img">
                      <a
                        href="short-video-detail.html"
                        class="idl-pr-detail-img-url"
                      >
                        <div
                          class="ratio ratio-4x3"
                          data-aos="fade-left"
                          data-aos-duration="1000"
                        >
                          <img
                            src="images/short-video.png"
                            class="img-fluid"
                            alt="project image"
                          />
                        </div>
                      </a>
                      <div class="idl-pr-detail-small-img">
                        <div data-aos="fade-up" data-aos-duration="1000">
                          <img
                            src="images/short-video-mob.png"
                            class="img-fluid"
                            alt="project image"
                          />
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col">
                    <div class="idl-pr-detail-content">
                      <h3 class="idl-pr-detail-title">
                        <a href="short-video-detail.html">Short Video</a>
                      </h3>
                      <p>
                        Lorem Ipsum is simply dummy text of the printing and
                        typesetting industry. Lorem Ipsum is simply dummy text
                        of the printing and typesetting industry.
                      </p>
                      <a
                        class="idl-pr-detail-link"
                        href="short-video-detail.html"
                      >
                        <i class="bi bi-arrow-up-right"></i> See project</a
                      >
                    </div>
                  </div>
                </div>
              </li> -->
            </ul>
            <div
              class="idl-more-btn-wrap idl-more-btn-wrap-details text-center"
            >
              <a class="btn idl-btn" href="javascript:void(0)"> View More </a>
            </div>
          </div>
        </div>
      </div>
    </main>
    <!-- footer here -->
    <footer class="idl-footer idl-bg-footer">
      <div class="container">
        <div class="idl-footer-flex">
          <p>@2022 Ideal IT Techno. All Right Reserved</p>
          <ul class="idl-ft-media-list">
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-facebook"></i>
              </a>
            </li>
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-twitter"></i>
              </a>
            </li>
            <li class="idl-ft-media">
              <a href="javascript:void(0)" class="idl-ft-media-link">
                <i class="bi bi-linkedin"></i>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </footer>
    <!-- Access key Modal -->
    <div
      class="modal fade"
      id="accessKeyModal"
      tabindex="-1"
      aria-labelledby="accessKeyModalLabel"
      aria-hidden="true"
    >
      <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
          <div class="modal-header border-0">
            <h1 class="modal-title fs-5" id="accessKeyModalLabel">
              Please Enter Access Key
            </h1>
          </div>
          <div class="modal-body">
            <form action="" class="idl-access-key-form">
              <div class="form-group">
                <input
                  class="form-control"
                  type="text"
                  name="access-key"
                  id="idlAccessKey"
                  placeholder="Enter key here"
                />
              </div>
            </form>
          </div>
          <div class="modal-footer border-0">
            <button type="button" class="btn" data-bs-dismiss="modal">
              Cancel
            </button>
            <button type="button" class="btn idl-btn">Submit</button>
          </div>
        </div>
      </div>
    </div>
    <!-- Jquery Libraries -->
    <script src="/static/js/jquery-3.6.3.min.js"></script>
    <!-- Bootstrap JavaScript Libraries -->
    <script src="/static/js/bootstrap.bundle.min.js"></script>
    <!-- AOS Animation Script -->
    <script src="/static/js/aos.js"></script>
    <!-- Main JS -->
    <script src="/static/js/main.js"></script>
  </body>
</html>
